Nefunkční IDE pro ESP

Odpovědět
daton
Příspěvky: 410
Registrován: 16 bře 2013, 16:12

Nefunkční IDE pro ESP

Příspěvek od daton » 20 črc 2016, 07:20

Můj problém spočívá v nefunkčnosti IDE pro ESP. Měl jsem portable verzi IDE 1.6.9 která fungovala i s ESP naprosto v pořádku. Kompiloval jsem programy bez chyby. Před třemi dny se mi tam objevila aktualizace na verzi 2.3.0 a zároveň i aktualizace desek. Tak jsem to provedl jenže během aktualizace nastala chyba a pak najednou ESP z IDE naprosto zmizelo. Tak jsem provedl novou instalaci modulu ESP a od te doby nemohu zkompilovat žádný projekt na ESP . Píše mi to po proběhnutí kompilace tuto chybu

Nemohu určit velikost souboru: java.io.IOException: Cannot run program "C:\Users\ender\AppData\Local\Arduino15\packages\esp8266\tools\xtensa-lx106-elf-gcc\1.20.0-26-gb404fb9-2/bin/xtensa-lx106-elf-size": CreateProcess error=2, Systém nemůže nalézt uvedený soubor0

Tak jsem vymazal IDE a rozbalil ho znovu, ale zajímavé je že když rozbalím nové IDE a spustím ho, je tam už nainstalovaný ESP modul a chyba se stále opakuje. Mám W10 a nevím kde ještě co vymazat abych tam mohl rozbalit nové ide a nainstalovat znovu modul ESP. Prosím nesetkal jste se s tím už někdo a jak jste to řešil?
Naposledy upravil(a) daton dne 20 črc 2016, 20:49, celkem upraveno 1 x.

daton
Příspěvky: 410
Registrován: 16 bře 2013, 16:12

Re: Nefunkční IDE

Příspěvek od daton » 20 črc 2016, 08:56

Tak se mi povedlo přeinstalovat modul ESP z 2.3.0 na 2.2.0 a už to zase chodí. Tak že asi vadná verze firmware i když údajně někomu ta verze 2.3.0 chodí mě se to nepotvrdilo.

Odpovědět

Kdo je online

Uživatelé prohlížející si toto fórum: Žádní registrovaní uživatelé a 1 host